.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.639000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.380003,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380003,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380003,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.667360px;}
.lsa{letter-spacing:-0.647960px;}
.ls8{letter-spacing:-0.430680px;}
.ls9{letter-spacing:-0.368600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.073720px;}
.ls1{letter-spacing:0.085360px;}
.ls7{letter-spacing:0.135800px;}
.lsb{letter-spacing:0.217280px;}
.ls4{letter-spacing:0.228920px;}
.ls5{letter-spacing:0.535440px;}
.ls6{letter-spacing:0.826440px;}
.ls3{letter-spacing:0.861360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws86{word-spacing:-1.408440px;}
.ws73{word-spacing:-1.098040px;}
.ws2d{word-spacing:-0.795400px;}
.ws63{word-spacing:-0.791520px;}
.ws13{word-spacing:-0.756600px;}
.ws7c{word-spacing:-0.748840px;}
.ws61{word-spacing:-0.558720px;}
.ws28{word-spacing:-0.492760px;}
.ws12{word-spacing:-0.488880px;}
.ws24{word-spacing:-0.473360px;}
.ws92{word-spacing:-0.465600px;}
.ws21{word-spacing:-0.349200px;}
.ws9b{word-spacing:-0.236680px;}
.ws60{word-spacing:-0.186240px;}
.ws18{word-spacing:-0.155200px;}
.ws0{word-spacing:0.000000px;}
.ws6c{word-spacing:0.085360px;}
.ws67{word-spacing:0.205640px;}
.ws52{word-spacing:0.209520px;}
.ws4{word-spacing:0.228920px;}
.ws85{word-spacing:0.279360px;}
.ws1e{word-spacing:0.298760px;}
.ws5f{word-spacing:0.322040px;}
.ws5b{word-spacing:0.325920px;}
.ws87{word-spacing:0.376360px;}
.ws44{word-spacing:0.434560px;}
.ws91{word-spacing:0.477240px;}
.ws53{word-spacing:0.554840px;}
.ws76{word-spacing:0.566480px;}
.ws88{word-spacing:0.752720px;}
.ws6{word-spacing:0.958360px;}
.ws3{word-spacing:1.020440px;}
.ws99{word-spacing:1.074760px;}
.wsb{word-spacing:1.078640px;}
.ws1a{word-spacing:1.113560px;}
.ws1c{word-spacing:1.144600px;}
.ws42{word-spacing:1.148000px;}
.ws6d{word-spacing:1.195040px;}
.ws49{word-spacing:1.241600px;}
.ws81{word-spacing:1.303680px;}
.ws4b{word-spacing:1.311440px;}
.ws47{word-spacing:1.381280px;}
.ws5e{word-spacing:1.478280px;}
.ws4c{word-spacing:1.524840px;}
.ws43{word-spacing:1.528720px;}
.ws25{word-spacing:1.552000px;}
.ws8c{word-spacing:1.575280px;}
.ws45{word-spacing:1.583040px;}
.ws3f{word-spacing:1.691680px;}
.ws46{word-spacing:1.714960px;}
.ws58{word-spacing:1.788680px;}
.ws32{word-spacing:1.936120px;}
.ws1f{word-spacing:1.943880px;}
.ws84{word-spacing:1.971040px;}
.ws59{word-spacing:2.048640px;}
.ws93{word-spacing:2.064160px;}
.ws8e{word-spacing:2.102960px;}
.ws5a{word-spacing:2.157280px;}
.ws1b{word-spacing:2.192200px;}
.ws4f{word-spacing:2.347400px;}
.ws6b{word-spacing:2.366800px;}
.ws5c{word-spacing:2.378440px;}
.ws2f{word-spacing:2.440520px;}
.ws14{word-spacing:2.471560px;}
.ws2b{word-spacing:2.475440px;}
.ws79{word-spacing:2.522000px;}
.ws83{word-spacing:2.560800px;}
.ws20{word-spacing:2.568560px;}
.ws64{word-spacing:2.793600px;}
.ws34{word-spacing:2.878960px;}
.ws57{word-spacing:2.948800px;}
.ws17{word-spacing:2.979840px;}
.ws51{word-spacing:3.274720px;}
.ws41{word-spacing:3.329200px;}
.ws80{word-spacing:3.348440px;}
.ws69{word-spacing:3.429920px;}
.ws9e{word-spacing:3.464840px;}
.ws9c{word-spacing:3.480360px;}
.ws98{word-spacing:3.616160px;}
.ws78{word-spacing:3.705400px;}
.ws54{word-spacing:3.860600px;}
.ws11{word-spacing:3.872240px;}
.ws70{word-spacing:3.965360px;}
.ws66{word-spacing:4.011920px;}
.ws8b{word-spacing:4.081760px;}
.ws4a{word-spacing:4.108920px;}
.ws1d{word-spacing:4.167120px;}
.ws71{word-spacing:4.279640px;}
.ws7e{word-spacing:4.656000px;}
.ws6e{word-spacing:4.694800px;}
.ws4e{word-spacing:4.702560px;}
.ws65{word-spacing:4.772400px;}
.ws8a{word-spacing:4.818960px;}
.ws7f{word-spacing:5.028480px;}
.ws3e{word-spacing:5.404840px;}
.ws7{word-spacing:5.478560px;}
.ws56{word-spacing:5.521240px;}
.wsd{word-spacing:5.548400px;}
.ws48{word-spacing:5.598840px;}
.ws2{word-spacing:5.715240px;}
.ws62{word-spacing:5.917000px;}
.ws89{word-spacing:6.076080px;}
.ws2a{word-spacing:6.262320px;}
.ws23{word-spacing:6.281720px;}
.ws8{word-spacing:6.394240px;}
.ws4d{word-spacing:6.510640px;}
.ws95{word-spacing:6.526160px;}
.ws8f{word-spacing:6.669720px;}
.ws8d{word-spacing:6.724040px;}
.ws7b{word-spacing:7.146960px;}
.ws7a{word-spacing:7.150840px;}
.ws82{word-spacing:7.267240px;}
.ws38{word-spacing:7.329320px;}
.ws19{word-spacing:7.352600px;}
.ws77{word-spacing:7.375880px;}
.ws2e{word-spacing:7.783280px;}
.ws90{word-spacing:7.864760px;}
.ws72{word-spacing:7.985040px;}
.ws68{word-spacing:8.206200px;}
.ws16{word-spacing:8.241120px;}
.ws74{word-spacing:8.291560px;}
.ws9a{word-spacing:8.481680px;}
.ws3b{word-spacing:8.854160px;}
.ws36{word-spacing:8.889080px;}
.ws27{word-spacing:8.974440px;}
.ws9{word-spacing:9.176200px;}
.ws94{word-spacing:9.385720px;}
.ws5{word-spacing:9.401240px;}
.ws96{word-spacing:9.575840px;}
.ws6a{word-spacing:9.606880px;}
.ws55{word-spacing:9.684480px;}
.wsf{word-spacing:9.882360px;}
.ws26{word-spacing:10.580760px;}
.ws7d{word-spacing:10.724320px;}
.ws22{word-spacing:10.891160px;}
.ws97{word-spacing:10.976520px;}
.ws29{word-spacing:11.061880px;}
.wsa{word-spacing:11.418840px;}
.wse{word-spacing:11.446000px;}
.ws33{word-spacing:11.628360px;}
.ws40{word-spacing:11.989200px;}
.ws3c{word-spacing:11.993080px;}
.ws9d{word-spacing:12.396600px;}
.ws75{word-spacing:13.890400px;}
.ws15{word-spacing:14.639240px;}
.ws3a{word-spacing:15.341520px;}
.ws37{word-spacing:15.632520px;}
.ws31{word-spacing:15.939040px;}
.ws10{word-spacing:16.005000px;}
.ws3d{word-spacing:16.032160px;}
.ws1{word-spacing:16.082600px;}
.wsc{word-spacing:16.090360px;}
.ws2c{word-spacing:16.094240px;}
.ws50{word-spacing:16.105880px;}
.ws5d{word-spacing:16.292120px;}
.ws6f{word-spacing:17.537600px;}
.ws30{word-spacing:19.031400px;}
.ws35{word-spacing:19.318520px;}
.ws39{word-spacing:27.734240px;}
._1{width:1.167880px;}
._2{width:5.512800px;}
._0{width:11.857684px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:38.800000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:116.000000px;}
.fs0{font-size:148.984000px;}
.y1{bottom:0.048000px;}
.y50{bottom:72.000000px;}
.y4f{bottom:75.692800px;}
.y21{bottom:93.592016px;}
.y4a{bottom:93.609088px;}
.y0{bottom:94.400000px;}
.ya7{bottom:108.632064px;}
.y20{bottom:109.912848px;}
.y49{bottom:109.928368px;}
.y7f{bottom:111.517840px;}
.ya6{bottom:124.951344px;}
.y1f{bottom:126.233680px;}
.y48{bottom:126.247648px;}
.y7e{bottom:127.837120px;}
.ya5{bottom:141.270624px;}
.y47{bottom:142.566928px;}
.y7d{bottom:144.156400px;}
.y1e{bottom:150.553520px;}
.ya4{bottom:157.589904px;}
.y46{bottom:158.886208px;}
.y7c{bottom:160.475680px;}
.ya3{bottom:173.909184px;}
.y1d{bottom:175.352928px;}
.y7b{bottom:176.794960px;}
.y45{bottom:183.206048px;}
.ya2{bottom:190.228464px;}
.y1c{bottom:191.673760px;}
.y7a{bottom:193.114240px;}
.y1b{bottom:207.994592px;}
.y44{bottom:208.005456px;}
.y79{bottom:209.433520px;}
.y1a{bottom:224.315424px;}
.y43{bottom:224.324736px;}
.yac{bottom:224.749760px;}
.y78{bottom:225.752800px;}
.y19{bottom:240.636256px;}
.y42{bottom:240.644016px;}
.y77{bottom:242.072080px;}
.y18{bottom:256.957088px;}
.y41{bottom:256.963296px;}
.y76{bottom:258.391360px;}
.y17{bottom:273.277920px;}
.y40{bottom:273.282576px;}
.y75{bottom:274.710640px;}
.y16{bottom:289.597200px;}
.y3f{bottom:289.601856px;}
.y74{bottom:291.029920px;}
.y15{bottom:305.916480px;}
.y3e{bottom:305.921136px;}
.y73{bottom:307.349200px;}
.y14{bottom:322.235760px;}
.y3d{bottom:322.240416px;}
.y72{bottom:323.668480px;}
.y13{bottom:338.555040px;}
.y3c{bottom:338.559696px;}
.y71{bottom:339.987760px;}
.y12{bottom:354.874320px;}
.y3b{bottom:354.878976px;}
.y70{bottom:356.307040px;}
.y11{bottom:371.193600px;}
.y3a{bottom:371.199808px;}
.y6f{bottom:372.626320px;}
.y10{bottom:387.512880px;}
.y39{bottom:387.520640px;}
.y6e{bottom:388.945600px;}
.yf{bottom:403.832160px;}
.y38{bottom:403.841472px;}
.y6d{bottom:405.264880px;}
.ye{bottom:420.151440px;}
.y37{bottom:420.162304px;}
.y6c{bottom:421.584160px;}
.y6b{bottom:421.594160px;}
.yd{bottom:436.470720px;}
.y36{bottom:436.483136px;}
.y6a{bottom:437.913440px;}
.yc{bottom:452.790000px;}
.y2b{bottom:452.797760px;}
.y35{bottom:452.803968px;}
.y69{bottom:454.232720px;}
.yb{bottom:469.109280px;}
.y2a{bottom:469.117040px;}
.y34{bottom:469.123248px;}
.y68{bottom:470.552000px;}
.ya{bottom:485.428560px;}
.y29{bottom:485.436320px;}
.y33{bottom:485.442528px;}
.y67{bottom:486.871280px;}
.y9{bottom:501.747840px;}
.y28{bottom:501.755600px;}
.y32{bottom:501.761808px;}
.y66{bottom:503.190560px;}
.y8{bottom:518.067120px;}
.y27{bottom:518.074880px;}
.y31{bottom:518.081088px;}
.y65{bottom:519.509840px;}
.y7{bottom:534.386400px;}
.y26{bottom:534.394160px;}
.y30{bottom:534.400368px;}
.y64{bottom:535.829120px;}
.y6{bottom:550.705680px;}
.y25{bottom:550.713440px;}
.y2f{bottom:550.719648px;}
.y63{bottom:552.148400px;}
.y2{bottom:567.023680px;}
.y5{bottom:567.024960px;}
.y24{bottom:567.032720px;}
.y2e{bottom:567.038928px;}
.y62{bottom:568.467680px;}
.ya1{bottom:581.908256px;}
.y4{bottom:583.344240px;}
.y23{bottom:583.352000px;}
.y2d{bottom:583.358208px;}
.y61{bottom:584.786960px;}
.ya0{bottom:598.229088px;}
.y3{bottom:599.663520px;}
.y22{bottom:599.671280px;}
.y2c{bottom:599.677488px;}
.y60{bottom:601.106240px;}
.y9f{bottom:614.549920px;}
.y5f{bottom:617.425520px;}
.y9e{bottom:630.869200px;}
.yab{bottom:641.942800px;}
.y4d{bottom:644.247520px;}
.y9d{bottom:647.188480px;}
.yaa{bottom:658.262080px;}
.y9c{bottom:663.507760px;}
.y9b{bottom:679.827040px;}
.y4c{bottom:696.076800px;}
.y9a{bottom:696.146320px;}
.y99{bottom:712.465600px;}
.y98{bottom:728.784880px;}
.y97{bottom:745.104160px;}
.y4b{bottom:745.678400px;}
.y96{bottom:761.423440px;}
.y95{bottom:777.742720px;}
.y94{bottom:794.062000px;}
.y93{bottom:810.381280px;}
.y92{bottom:826.700560px;}
.y91{bottom:843.019840px;}
.y90{bottom:859.339120px;}
.yd3{bottom:872.201920px;}
.y8f{bottom:875.658400px;}
.ybf{bottom:880.209856px;}
.yd2{bottom:888.521200px;}
.y8e{bottom:891.977680px;}
.ybe{bottom:896.529136px;}
.yd1{bottom:904.840480px;}
.y8d{bottom:908.296960px;}
.ybd{bottom:912.848416px;}
.y8c{bottom:924.616240px;}
.ycf{bottom:929.152176px;}
.yd0{bottom:929.160320px;}
.ybc{bottom:929.167696px;}
.y8b{bottom:940.935520px;}
.y8a{bottom:940.951648px;}
.yce{bottom:945.473008px;}
.ybb{bottom:945.486976px;}
.y89{bottom:957.270928px;}
.ycd{bottom:961.792288px;}
.yba{bottom:961.806256px;}
.y88{bottom:973.590208px;}
.y5e{bottom:976.465200px;}
.ycc{bottom:978.111568px;}
.yb9{bottom:978.125536px;}
.y87{bottom:989.909488px;}
.y5d{bottom:992.784480px;}
.ycb{bottom:994.432400px;}
.yb8{bottom:994.444816px;}
.y86{bottom:1006.228768px;}
.y5c{bottom:1009.103760px;}
.yca{bottom:1010.753232px;}
.yb7{bottom:1010.764096px;}
.y85{bottom:1022.548048px;}
.y5b{bottom:1025.423040px;}
.y5a{bottom:1025.427648px;}
.yc9{bottom:1027.074064px;}
.yb6{bottom:1027.083376px;}
.y59{bottom:1041.746928px;}
.yc8{bottom:1043.394896px;}
.yb5{bottom:1043.402656px;}
.y84{bottom:1055.188160px;}
.y58{bottom:1058.066208px;}
.yc7{bottom:1059.715728px;}
.yb4{bottom:1059.723488px;}
.y57{bottom:1074.385488px;}
.yc6{bottom:1076.035008px;}
.yb3{bottom:1076.042768px;}
.y56{bottom:1090.704768px;}
.yc5{bottom:1092.355840px;}
.yb2{bottom:1092.362048px;}
.y83{bottom:1104.147552px;}
.y55{bottom:1107.025600px;}
.yc4{bottom:1108.676672px;}
.yb1{bottom:1108.681328px;}
.y54{bottom:1123.344880px;}
.yc3{bottom:1124.997504px;}
.yb0{bottom:1125.000608px;}
.y82{bottom:1131.667616px;}
.y53{bottom:1139.664160px;}
.yc2{bottom:1141.318336px;}
.yaf{bottom:1141.319888px;}
.y81{bottom:1147.988448px;}
.y52{bottom:1155.983440px;}
.yae{bottom:1157.639168px;}
.y51{bottom:1172.302720px;}
.y80{bottom:1172.308288px;}
.yad{bottom:1173.960000px;}
.yc0{bottom:1173.969312px;}
.yc1{bottom:1174.860000px;}
.y4e{bottom:1189.723840px;}
.ya9{bottom:1222.382880px;}
.ya8{bottom:1222.383040px;}
.hc{height:23.004000px;}
.he{height:24.453125px;}
.h8{height:28.683203px;}
.h5{height:28.758984px;}
.h4{height:28.815820px;}
.h7{height:29.570312px;}
.ha{height:29.648438px;}
.hd{height:29.649414px;}
.hb{height:35.578125px;}
.h6{height:85.980469px;}
.h3{height:110.646809px;}
.h1{height:1059.200000px;}
.h9{height:1170.400000px;}
.h2{height:1267.152000px;}
.h0{height:1267.200000px;}
.w1{width:864.000000px;}
.w0{width:979.200000px;}
.x1{left:0.000000px;}
.x0{left:57.600000px;}
.x9{left:82.192640px;}
.x3{left:92.160582px;}
.x2{left:96.600000px;}
.xd{left:114.242560px;}
.x17{left:151.068640px;}
.xe{left:170.345920px;}
.xb{left:171.609280px;}
.x18{left:221.146872px;}
.xa{left:294.032304px;}
.xc{left:329.754720px;}
.x4{left:353.281245px;}
.x15{left:422.383200px;}
.x19{left:465.709280px;}
.x16{left:490.306560px;}
.xf{left:501.120075px;}
.x1d{left:504.000426px;}
.x1e{left:532.799881px;}
.x10{left:535.680011px;}
.x1a{left:538.559601px;}
.x21{left:581.860240px;}
.x11{left:606.880262px;}
.x20{left:619.674720px;}
.x14{left:637.156010px;}
.x1f{left:639.710560px;}
.x13{left:641.440617px;}
.x22{left:646.530528px;}
.x6{left:648.961844px;}
.x12{left:651.278560px;}
.x7{left:659.741182px;}
.x5{left:683.521780px;}
.x8{left:694.301118px;}
.x1b{left:736.536480px;}
.x1c{left:744.439680px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.556133pt;}
.lsa{letter-spacing:-0.539967pt;}
.ls8{letter-spacing:-0.358900pt;}
.ls9{letter-spacing:-0.307167pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.061433pt;}
.ls1{letter-spacing:0.071133pt;}
.ls7{letter-spacing:0.113167pt;}
.lsb{letter-spacing:0.181067pt;}
.ls4{letter-spacing:0.190767pt;}
.ls5{letter-spacing:0.446200pt;}
.ls6{letter-spacing:0.688700pt;}
.ls3{letter-spacing:0.717800pt;}
.ws86{word-spacing:-1.173700pt;}
.ws73{word-spacing:-0.915033pt;}
.ws2d{word-spacing:-0.662833pt;}
.ws63{word-spacing:-0.659600pt;}
.ws13{word-spacing:-0.630500pt;}
.ws7c{word-spacing:-0.624033pt;}
.ws61{word-spacing:-0.465600pt;}
.ws28{word-spacing:-0.410633pt;}
.ws12{word-spacing:-0.407400pt;}
.ws24{word-spacing:-0.394467pt;}
.ws92{word-spacing:-0.388000pt;}
.ws21{word-spacing:-0.291000pt;}
.ws9b{word-spacing:-0.197233pt;}
.ws60{word-spacing:-0.155200pt;}
.ws18{word-spacing:-0.129333pt;}
.ws0{word-spacing:0.000000pt;}
.ws6c{word-spacing:0.071133pt;}
.ws67{word-spacing:0.171367pt;}
.ws52{word-spacing:0.174600pt;}
.ws4{word-spacing:0.190767pt;}
.ws85{word-spacing:0.232800pt;}
.ws1e{word-spacing:0.248967pt;}
.ws5f{word-spacing:0.268367pt;}
.ws5b{word-spacing:0.271600pt;}
.ws87{word-spacing:0.313633pt;}
.ws44{word-spacing:0.362133pt;}
.ws91{word-spacing:0.397700pt;}
.ws53{word-spacing:0.462367pt;}
.ws76{word-spacing:0.472067pt;}
.ws88{word-spacing:0.627267pt;}
.ws6{word-spacing:0.798633pt;}
.ws3{word-spacing:0.850367pt;}
.ws99{word-spacing:0.895633pt;}
.wsb{word-spacing:0.898867pt;}
.ws1a{word-spacing:0.927967pt;}
.ws1c{word-spacing:0.953833pt;}
.ws42{word-spacing:0.956667pt;}
.ws6d{word-spacing:0.995867pt;}
.ws49{word-spacing:1.034667pt;}
.ws81{word-spacing:1.086400pt;}
.ws4b{word-spacing:1.092867pt;}
.ws47{word-spacing:1.151067pt;}
.ws5e{word-spacing:1.231900pt;}
.ws4c{word-spacing:1.270700pt;}
.ws43{word-spacing:1.273933pt;}
.ws25{word-spacing:1.293333pt;}
.ws8c{word-spacing:1.312733pt;}
.ws45{word-spacing:1.319200pt;}
.ws3f{word-spacing:1.409733pt;}
.ws46{word-spacing:1.429133pt;}
.ws58{word-spacing:1.490567pt;}
.ws32{word-spacing:1.613433pt;}
.ws1f{word-spacing:1.619900pt;}
.ws84{word-spacing:1.642533pt;}
.ws59{word-spacing:1.707200pt;}
.ws93{word-spacing:1.720133pt;}
.ws8e{word-spacing:1.752467pt;}
.ws5a{word-spacing:1.797733pt;}
.ws1b{word-spacing:1.826833pt;}
.ws4f{word-spacing:1.956167pt;}
.ws6b{word-spacing:1.972333pt;}
.ws5c{word-spacing:1.982033pt;}
.ws2f{word-spacing:2.033767pt;}
.ws14{word-spacing:2.059633pt;}
.ws2b{word-spacing:2.062867pt;}
.ws79{word-spacing:2.101667pt;}
.ws83{word-spacing:2.134000pt;}
.ws20{word-spacing:2.140467pt;}
.ws64{word-spacing:2.328000pt;}
.ws34{word-spacing:2.399133pt;}
.ws57{word-spacing:2.457333pt;}
.ws17{word-spacing:2.483200pt;}
.ws51{word-spacing:2.728933pt;}
.ws41{word-spacing:2.774333pt;}
.ws80{word-spacing:2.790367pt;}
.ws69{word-spacing:2.858267pt;}
.ws9e{word-spacing:2.887367pt;}
.ws9c{word-spacing:2.900300pt;}
.ws98{word-spacing:3.013467pt;}
.ws78{word-spacing:3.087833pt;}
.ws54{word-spacing:3.217167pt;}
.ws11{word-spacing:3.226867pt;}
.ws70{word-spacing:3.304467pt;}
.ws66{word-spacing:3.343267pt;}
.ws8b{word-spacing:3.401467pt;}
.ws4a{word-spacing:3.424100pt;}
.ws1d{word-spacing:3.472600pt;}
.ws71{word-spacing:3.566367pt;}
.ws7e{word-spacing:3.880000pt;}
.ws6e{word-spacing:3.912333pt;}
.ws4e{word-spacing:3.918800pt;}
.ws65{word-spacing:3.977000pt;}
.ws8a{word-spacing:4.015800pt;}
.ws7f{word-spacing:4.190400pt;}
.ws3e{word-spacing:4.504033pt;}
.ws7{word-spacing:4.565467pt;}
.ws56{word-spacing:4.601033pt;}
.wsd{word-spacing:4.623667pt;}
.ws48{word-spacing:4.665700pt;}
.ws2{word-spacing:4.762700pt;}
.ws62{word-spacing:4.930833pt;}
.ws89{word-spacing:5.063400pt;}
.ws2a{word-spacing:5.218600pt;}
.ws23{word-spacing:5.234767pt;}
.ws8{word-spacing:5.328533pt;}
.ws4d{word-spacing:5.425533pt;}
.ws95{word-spacing:5.438467pt;}
.ws8f{word-spacing:5.558100pt;}
.ws8d{word-spacing:5.603367pt;}
.ws7b{word-spacing:5.955800pt;}
.ws7a{word-spacing:5.959033pt;}
.ws82{word-spacing:6.056033pt;}
.ws38{word-spacing:6.107767pt;}
.ws19{word-spacing:6.127167pt;}
.ws77{word-spacing:6.146567pt;}
.ws2e{word-spacing:6.486067pt;}
.ws90{word-spacing:6.553967pt;}
.ws72{word-spacing:6.654200pt;}
.ws68{word-spacing:6.838500pt;}
.ws16{word-spacing:6.867600pt;}
.ws74{word-spacing:6.909633pt;}
.ws9a{word-spacing:7.068067pt;}
.ws3b{word-spacing:7.378467pt;}
.ws36{word-spacing:7.407567pt;}
.ws27{word-spacing:7.478700pt;}
.ws9{word-spacing:7.646833pt;}
.ws94{word-spacing:7.821433pt;}
.ws5{word-spacing:7.834367pt;}
.ws96{word-spacing:7.979867pt;}
.ws6a{word-spacing:8.005733pt;}
.ws55{word-spacing:8.070400pt;}
.wsf{word-spacing:8.235300pt;}
.ws26{word-spacing:8.817300pt;}
.ws7d{word-spacing:8.936933pt;}
.ws22{word-spacing:9.075967pt;}
.ws97{word-spacing:9.147100pt;}
.ws29{word-spacing:9.218233pt;}
.wsa{word-spacing:9.515700pt;}
.wse{word-spacing:9.538333pt;}
.ws33{word-spacing:9.690300pt;}
.ws40{word-spacing:9.991000pt;}
.ws3c{word-spacing:9.994233pt;}
.ws9d{word-spacing:10.330500pt;}
.ws75{word-spacing:11.575333pt;}
.ws15{word-spacing:12.199367pt;}
.ws3a{word-spacing:12.784600pt;}
.ws37{word-spacing:13.027100pt;}
.ws31{word-spacing:13.282533pt;}
.ws10{word-spacing:13.337500pt;}
.ws3d{word-spacing:13.360133pt;}
.ws1{word-spacing:13.402167pt;}
.wsc{word-spacing:13.408633pt;}
.ws2c{word-spacing:13.411867pt;}
.ws50{word-spacing:13.421567pt;}
.ws5d{word-spacing:13.576767pt;}
.ws6f{word-spacing:14.614667pt;}
.ws30{word-spacing:15.859500pt;}
.ws35{word-spacing:16.098767pt;}
.ws39{word-spacing:23.111867pt;}
._1{width:0.973233pt;}
._2{width:4.594000pt;}
._0{width:9.881404pt;}
.fs5{font-size:23.333333pt;}
.fs4{font-size:26.666667pt;}
.fs7{font-size:30.000000pt;}
.fs1{font-size:32.333333pt;}
.fs3{font-size:33.333333pt;}
.fs6{font-size:40.000000pt;}
.fs2{font-size:96.666667pt;}
.fs0{font-size:124.153333pt;}
.y1{bottom:0.040000pt;}
.y50{bottom:60.000000pt;}
.y4f{bottom:63.077333pt;}
.y21{bottom:77.993347pt;}
.y4a{bottom:78.007573pt;}
.y0{bottom:78.666667pt;}
.ya7{bottom:90.526720pt;}
.y20{bottom:91.594040pt;}
.y49{bottom:91.606973pt;}
.y7f{bottom:92.931533pt;}
.ya6{bottom:104.126120pt;}
.y1f{bottom:105.194733pt;}
.y48{bottom:105.206373pt;}
.y7e{bottom:106.530933pt;}
.ya5{bottom:117.725520pt;}
.y47{bottom:118.805773pt;}
.y7d{bottom:120.130333pt;}
.y1e{bottom:125.461267pt;}
.ya4{bottom:131.324920pt;}
.y46{bottom:132.405173pt;}
.y7c{bottom:133.729733pt;}
.ya3{bottom:144.924320pt;}
.y1d{bottom:146.127440pt;}
.y7b{bottom:147.329133pt;}
.y45{bottom:152.671707pt;}
.ya2{bottom:158.523720pt;}
.y1c{bottom:159.728133pt;}
.y7a{bottom:160.928533pt;}
.y1b{bottom:173.328827pt;}
.y44{bottom:173.337880pt;}
.y79{bottom:174.527933pt;}
.y1a{bottom:186.929520pt;}
.y43{bottom:186.937280pt;}
.yac{bottom:187.291467pt;}
.y78{bottom:188.127333pt;}
.y19{bottom:200.530213pt;}
.y42{bottom:200.536680pt;}
.y77{bottom:201.726733pt;}
.y18{bottom:214.130907pt;}
.y41{bottom:214.136080pt;}
.y76{bottom:215.326133pt;}
.y17{bottom:227.731600pt;}
.y40{bottom:227.735480pt;}
.y75{bottom:228.925533pt;}
.y16{bottom:241.331000pt;}
.y3f{bottom:241.334880pt;}
.y74{bottom:242.524933pt;}
.y15{bottom:254.930400pt;}
.y3e{bottom:254.934280pt;}
.y73{bottom:256.124333pt;}
.y14{bottom:268.529800pt;}
.y3d{bottom:268.533680pt;}
.y72{bottom:269.723733pt;}
.y13{bottom:282.129200pt;}
.y3c{bottom:282.133080pt;}
.y71{bottom:283.323133pt;}
.y12{bottom:295.728600pt;}
.y3b{bottom:295.732480pt;}
.y70{bottom:296.922533pt;}
.y11{bottom:309.328000pt;}
.y3a{bottom:309.333173pt;}
.y6f{bottom:310.521933pt;}
.y10{bottom:322.927400pt;}
.y39{bottom:322.933867pt;}
.y6e{bottom:324.121333pt;}
.yf{bottom:336.526800pt;}
.y38{bottom:336.534560pt;}
.y6d{bottom:337.720733pt;}
.ye{bottom:350.126200pt;}
.y37{bottom:350.135253pt;}
.y6c{bottom:351.320133pt;}
.y6b{bottom:351.328467pt;}
.yd{bottom:363.725600pt;}
.y36{bottom:363.735947pt;}
.y6a{bottom:364.927867pt;}
.yc{bottom:377.325000pt;}
.y2b{bottom:377.331467pt;}
.y35{bottom:377.336640pt;}
.y69{bottom:378.527267pt;}
.yb{bottom:390.924400pt;}
.y2a{bottom:390.930867pt;}
.y34{bottom:390.936040pt;}
.y68{bottom:392.126667pt;}
.ya{bottom:404.523800pt;}
.y29{bottom:404.530267pt;}
.y33{bottom:404.535440pt;}
.y67{bottom:405.726067pt;}
.y9{bottom:418.123200pt;}
.y28{bottom:418.129667pt;}
.y32{bottom:418.134840pt;}
.y66{bottom:419.325467pt;}
.y8{bottom:431.722600pt;}
.y27{bottom:431.729067pt;}
.y31{bottom:431.734240pt;}
.y65{bottom:432.924867pt;}
.y7{bottom:445.322000pt;}
.y26{bottom:445.328467pt;}
.y30{bottom:445.333640pt;}
.y64{bottom:446.524267pt;}
.y6{bottom:458.921400pt;}
.y25{bottom:458.927867pt;}
.y2f{bottom:458.933040pt;}
.y63{bottom:460.123667pt;}
.y2{bottom:472.519733pt;}
.y5{bottom:472.520800pt;}
.y24{bottom:472.527267pt;}
.y2e{bottom:472.532440pt;}
.y62{bottom:473.723067pt;}
.ya1{bottom:484.923547pt;}
.y4{bottom:486.120200pt;}
.y23{bottom:486.126667pt;}
.y2d{bottom:486.131840pt;}
.y61{bottom:487.322467pt;}
.ya0{bottom:498.524240pt;}
.y3{bottom:499.719600pt;}
.y22{bottom:499.726067pt;}
.y2c{bottom:499.731240pt;}
.y60{bottom:500.921867pt;}
.y9f{bottom:512.124933pt;}
.y5f{bottom:514.521267pt;}
.y9e{bottom:525.724333pt;}
.yab{bottom:534.952333pt;}
.y4d{bottom:536.872933pt;}
.y9d{bottom:539.323733pt;}
.yaa{bottom:548.551733pt;}
.y9c{bottom:552.923133pt;}
.y9b{bottom:566.522533pt;}
.y4c{bottom:580.064000pt;}
.y9a{bottom:580.121933pt;}
.y99{bottom:593.721333pt;}
.y98{bottom:607.320733pt;}
.y97{bottom:620.920133pt;}
.y4b{bottom:621.398667pt;}
.y96{bottom:634.519533pt;}
.y95{bottom:648.118933pt;}
.y94{bottom:661.718333pt;}
.y93{bottom:675.317733pt;}
.y92{bottom:688.917133pt;}
.y91{bottom:702.516533pt;}
.y90{bottom:716.115933pt;}
.yd3{bottom:726.834933pt;}
.y8f{bottom:729.715333pt;}
.ybf{bottom:733.508213pt;}
.yd2{bottom:740.434333pt;}
.y8e{bottom:743.314733pt;}
.ybe{bottom:747.107613pt;}
.yd1{bottom:754.033733pt;}
.y8d{bottom:756.914133pt;}
.ybd{bottom:760.707013pt;}
.y8c{bottom:770.513533pt;}
.ycf{bottom:774.293480pt;}
.yd0{bottom:774.300267pt;}
.ybc{bottom:774.306413pt;}
.y8b{bottom:784.112933pt;}
.y8a{bottom:784.126373pt;}
.yce{bottom:787.894173pt;}
.ybb{bottom:787.905813pt;}
.y89{bottom:797.725773pt;}
.ycd{bottom:801.493573pt;}
.yba{bottom:801.505213pt;}
.y88{bottom:811.325173pt;}
.y5e{bottom:813.721000pt;}
.ycc{bottom:815.092973pt;}
.yb9{bottom:815.104613pt;}
.y87{bottom:824.924573pt;}
.y5d{bottom:827.320400pt;}
.ycb{bottom:828.693667pt;}
.yb8{bottom:828.704013pt;}
.y86{bottom:838.523973pt;}
.y5c{bottom:840.919800pt;}
.yca{bottom:842.294360pt;}
.yb7{bottom:842.303413pt;}
.y85{bottom:852.123373pt;}
.y5b{bottom:854.519200pt;}
.y5a{bottom:854.523040pt;}
.yc9{bottom:855.895053pt;}
.yb6{bottom:855.902813pt;}
.y59{bottom:868.122440pt;}
.yc8{bottom:869.495747pt;}
.yb5{bottom:869.502213pt;}
.y84{bottom:879.323467pt;}
.y58{bottom:881.721840pt;}
.yc7{bottom:883.096440pt;}
.yb4{bottom:883.102907pt;}
.y57{bottom:895.321240pt;}
.yc6{bottom:896.695840pt;}
.yb3{bottom:896.702307pt;}
.y56{bottom:908.920640pt;}
.yc5{bottom:910.296533pt;}
.yb2{bottom:910.301707pt;}
.y83{bottom:920.122960pt;}
.y55{bottom:922.521333pt;}
.yc4{bottom:923.897227pt;}
.yb1{bottom:923.901107pt;}
.y54{bottom:936.120733pt;}
.yc3{bottom:937.497920pt;}
.yb0{bottom:937.500507pt;}
.y82{bottom:943.056347pt;}
.y53{bottom:949.720133pt;}
.yc2{bottom:951.098613pt;}
.yaf{bottom:951.099907pt;}
.y81{bottom:956.657040pt;}
.y52{bottom:963.319533pt;}
.yae{bottom:964.699307pt;}
.y51{bottom:976.918933pt;}
.y80{bottom:976.923573pt;}
.yad{bottom:978.300000pt;}
.yc0{bottom:978.307760pt;}
.yc1{bottom:979.050000pt;}
.y4e{bottom:991.436533pt;}
.ya9{bottom:1018.652400pt;}
.ya8{bottom:1018.652533pt;}
.hc{height:19.170000pt;}
.he{height:20.377604pt;}
.h8{height:23.902669pt;}
.h5{height:23.965820pt;}
.h4{height:24.013184pt;}
.h7{height:24.641927pt;}
.ha{height:24.707031pt;}
.hd{height:24.707845pt;}
.hb{height:29.648438pt;}
.h6{height:71.650391pt;}
.h3{height:92.205674pt;}
.h1{height:882.666667pt;}
.h9{height:975.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x9{left:68.493867pt;}
.x3{left:76.800485pt;}
.x2{left:80.500000pt;}
.xd{left:95.202133pt;}
.x17{left:125.890533pt;}
.xe{left:141.954933pt;}
.xb{left:143.007733pt;}
.x18{left:184.289060pt;}
.xa{left:245.026920pt;}
.xc{left:274.795600pt;}
.x4{left:294.401037pt;}
.x15{left:351.986000pt;}
.x19{left:388.091067pt;}
.x16{left:408.588800pt;}
.xf{left:417.600063pt;}
.x1d{left:420.000355pt;}
.x1e{left:443.999901pt;}
.x10{left:446.400009pt;}
.x1a{left:448.799667pt;}
.x21{left:484.883533pt;}
.x11{left:505.733551pt;}
.x20{left:516.395600pt;}
.x14{left:530.963342pt;}
.x1f{left:533.092133pt;}
.x13{left:534.533847pt;}
.x22{left:538.775440pt;}
.x6{left:540.801537pt;}
.x12{left:542.732133pt;}
.x7{left:549.784319pt;}
.x5{left:569.601483pt;}
.x8{left:578.584265pt;}
.x1b{left:613.780400pt;}
.x1c{left:620.366400pt;}
}
